uuid: 28fe05e8-fb64-42a3-a542-d6be223c8434
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
    - field.field.block_content.slide.field_slide
  module:
    - paragraphs
_core:
  default_config_hash: 7cKjgY8GVkmEzOYGZdSAsWt1T5V3L5rEKw19Llx246c
id: block_content.slide.default
targetEntityType: block_content
bundle: slide
mode: default
content:
  field_slide:
    type: entity_reference_paragraphs
    weight: 26
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
